Make WordPress Core


Ignore:
Timestamp:
03/28/2024 08:27:28 AM (4 months ago)
Author:
swissspidy
Message:

Bundled Themes: Bump default theme versions for release with 6.5.

This updates the version of each default theme to the following versions:

  • Twenty Ten: 4.1
  • Twenty Eleven: 4.6
  • Twenty Twelve: 4.2
  • Twenty Thirteen: 4.1
  • Twenty Fourteen: 3.9
  • Twenty Fifteen: 3.7
  • Twenty Sixteen: 3.2
  • Twenty Seventeen: 3.6
  • Twenty Nineteen: 2.8
  • Twenty Twenty: 2.6
  • Twenty Twenty-One: 2.2
  • Twenty Twenty-Two: 1.7
  • Twenty Twenty-Three: 1.4
  • Twenty Twenty-Four: 1.1

These versions will released in coordination with WordPress 6.5.

Reviewed by swissspidy.
Merges [57886] to the 6.5 branch.

Props sabernhardt, desrosj, kushang78, mukesh27, huzaifaalmesbah, shailu25, poena.
Fixes #59816.

Location:
branches/6.5
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/6.5

  • branches/6.5/src/wp-content/themes/twentytwentyone/package-lock.json

    r57296 r57890  
    11{
    22    "name": "twentytwentyone",
    3     "version": "2.1.0",
     3    "version": "2.2.0",
    44    "lockfileVersion": 2,
    55    "requires": true,
     
    77        "": {
    88            "name": "twentytwentyone",
    9             "version": "2.1.0",
     9            "version": "2.2.0",
    1010            "license": "GPL-2.0-or-later",
    1111            "devDependencies": {
Note: See TracChangeset for help on using the changeset viewer.